Subject: [bug#64369] Request for merging "mesa-updates" branch

From: John Kehayias <[email-masked]>
Date: Thu, 20 Jul 2023 19:24:01 +0000

On Thu, Jul 20, 2023 at 06:04 PM, Christopher Baines wrote:

>
> John Kehayias <[email-masked]> writes:
>
>> Are we able to rebase and then force push on savannah? I thought not,
>> or is that just for the master branch? If I can force push (I suppose
>> I could just try later), I would leave off 64738 (zstd in mesa) and
>> rebase on master. Otherwise I guess revert and merge master to
>> mesa-updates.
>
> Not directly, but you can delete the branch and then just push as if it
> is a new branch to effectively force push.
>

Gotcha. That's what I did to rebase on master as of now. Let's see
what happens with the build and go from there.

Thanks!